Document: libsignon-qt6-doc
Title: libsignon-qt Qt6 API documentation
Abstract: This manual contains the Doxygen generated documentation
 for libsignon-qt.
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/libsignon-qt6-dev/html/index.html
Files: /usr/share/doc/libsignon-qt6-dev/html/*.html
 /usr/share/doc/libsignon-qt6-dev/html/*.css
 /usr/share/doc/libsignon-qt6-dev/html/*.js
 /usr/share/doc/libsignon-qt6-dev/html/*.png
